## nx-libs-lite 3.5.0.7

=== Makefile ===
#!/usr/bin/make -f

all: build

build: build-arch build-indep

clean:
	cd nxcomp && test -f Makefile && make $@ || true
	cd nxproxy && test -f Makefile && make $@ || true


distclean:
	cd nxcomp && test -f Makefile && make $@ || true
	cd nxproxy && test -f Makefile && make $@ || true

build-arch:
	cd nxcomp && autoconf && ./configure && make
	cd nxproxy && autoconf && ./configure && make

build-indep:

install:
	cd nxcomp && make install
	cd nxproxy && make install

uninstall:
	cd nxcomp && make uninstall
	cd nxproxy && make uninstall
