=== debian/changelog ===
nx-libs-lite (3.5.0.7-2) unstable; urgency=low

  * use sa_restorer flag only where it is available, fixes FTBFS on ia64

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Jan 2012 08:46:12 +0100

nx-libs-lite (3.5.0.7-1) unstable; urgency=low

  [ Mike Gabriel ]
  * Initial package build (closes: #610145, #627803).
  * New upstream (NX-redistributed) release.
  * Fix homepage field in debian/control.

  [ Reinhard Tartler ]
  * Simplify installation of nxcomp/nxproxy upstream changelogs.
  * upload to unstable.
  * drop unnecessary lintian overrides.
  * fix installation paths for the libraries.
  * change source package name to nx-libs-lite
  * simplify setting of CFLAGS

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 12 Jan 2012 17:24:33 +0100
