=== debian/control ===
Source: nx-libs-lite
Section: x11
Priority: optional
Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends:
 autoconf,
 debhelper (>= 7.0.50~),
 libjpeg-dev,
 libpng12-dev,
 quilt (>= 0.46-7~),
 x11proto-core-dev,
 zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://wiki.x2go.org
Vcs-Git: git://git.debian.org/git/collab-maint/x2go/nx-libs-lite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/nx-libs-lite.git;a=shortlog

Package: nxproxy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: NX proxy
 NX is a software suite which implements very efficient
 compression of the X11 protocol. This increases performance when
 using X applications over a network, especially a slow one.
 .
 This package provides the NX proxy (client) binary.

Package: libxcomp3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: nxcomp (<=3.5.1)
Replaces: nxcomp
Description: NX X compression library
 NX is a software suite which implements very efficient
 compression of the X11 protocol. This increases performance when
 using X applications over a network, especially a slow one.
 .
 This package provides the compression library.

Package: libxcomp-dev
Section: libdevel
Architecture: any
Depends: libxcomp3 (= ${binary:Version}), ${misc:Depends}
Breaks: nxcomp-dev (<=3.5.1)
Replaces: nxcomp-dev
Description: NX X compression library headers
 NX is a software suite which implements very efficient
 compression of the X11 protocol. This increases performance when
 using X applications over a network, especially a slow one.
 .
 This package provides the compression library (header files).
