=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)

%:
	dh $@

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs -p nxproxy nxproxy/CHANGELOG
	dh_installchangelogs -p libxcomp3 -p libxcomp-dev nxcomp/CHANGELOG
