=== debian/changelog ===
nx-libs-lite (3.5.0.10-1) unstable; urgency=low

  * New upstream release
    - drop sa_restorer flag, better patch is upstream now.
    - (hopefully) Fixes FTBFS on ia64 for good.
  * Fix the top-level makefile

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 07 Feb 2012 14:24:23 +0100
