=== debian/changelog ===
nx-libs-lite (3.5.0.12-1~bpo60+2) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * No change upload to get this tarball integerated into the new archive
    infrastructure.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Mar 2013 21:05:29 +0100

nx-libs-lite (3.5.0.12-1) unstable; urgency=low

  * New upstream release.
  * Enable parallel build.
  * Build-Depend on libpng-dev, not libpng12-dev (closes: #662448). Upstream
    has fixed building against libpng 1.5.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 22 Feb 2012 22:08:50 +0100
