=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  autoconf,
  debhelper (>= 7.0.50~),
  libjpeg-dev,
- libpng12-dev,
+ libpng-dev,
  quilt (>= 0.46-7~),
  x11proto-core-dev,
  zlib1g-dev
