=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS = -Wall -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_install:
