=== debian/watch ===
version=3
http://code.x2go.org/releases/source/nx-libs/nx-libs_(.+)-lite\.tar\.gz
