## nx-libs-lite 3.5.0.27

=== debian/changelog ===
nx-libs-lite (3.5.0.27-1) unstable; urgency=medium

  * New upstream release.
  * debian/nxproxy.docs:
    + Add a short notice about NX security implications.
      (Closes: #714775).
  * debian/copyright:
    + Update author patch information.
    + Refer to GPL-2 file in /usr/share/common-licenses (not GPL).
  * debian/control:
    + Bump Standards: to 3.9.5. No changes needed.
    + Use Alioth-canonical Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Jun 2014 16:37:54 +0200

nx-libs-lite (3.5.0.20-2) unstable; urgency=low

  * /debian/nxproxy.install:
    - Install nxproxy executable to /usr/lib/nx/bin/. (Closes: #707022).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 May 2013 20:30:01 +0200

nx-libs-lite (3.5.0.20-1) unstable; urgency=low

  * New upstream release. (Closes: #703327).
  * /debian/control:
    + Use my DD mail address in Uploaders: field.
    + Use multi-line fields.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 May 2013 10:40:39 +0200
