=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
+ Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
  autoconf,
  debhelper (>= 7.0.50~),
@@ -12,10 +12,10 @@
  libpng-dev,
  quilt (>= 0.46-7~),
  x11proto-core-dev,
- zlib1g-dev
-Standards-Version: 3.9.2
+ zlib1g-dev,
+Standards-Version: 3.9.5
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://git.debian.org/git/collab-maint/x2go/nx-libs-lite.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/nx-libs-lite.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/nx-libs-lite.git;a=shortlog
 
 Package: nxproxy
@@ -30,9 +30,13 @@
 
 Package: libxcomp3
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: nxcomp (<=3.5.1)
-Replaces: nxcomp
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks:
+ nxcomp (<= 3.5.1),
+Replaces:
+ nxcomp,
 Description: NX X compression library
  NX is a software suite which implements very efficient
  compression of the X11 protocol. This increases performance when
@@ -43,9 +47,13 @@
 Package: libxcomp-dev
 Section: libdevel
 Architecture: any
-Depends: libxcomp3 (= ${binary:Version}), ${misc:Depends}
-Breaks: nxcomp-dev (<=3.5.1)
-Replaces: nxcomp-dev
+Depends:
+ libxcomp3 (= ${binary:Version}),
+ ${misc:Depends},
+Breaks:
+ nxcomp-dev (<= 3.5.1),
+Replaces:
+ nxcomp-dev,
 Description: NX X compression library headers
  NX is a software suite which implements very efficient
  compression of the X11 protocol. This increases performance when
