## nx-libs-lite 3.5.0.32

=== debian/changelog ===
nx-libs-lite (3.5.0.32-1) unstable; urgency=medium

  * New upstream release.
  * debian/libxcomp3.docs:
    + Add README.on-retroactive-DXPC-license to bin:package libxcomp3. Document
      retroactive DXPC relicensing process in May 2015. (Closes: #784565).
  * debian/control:
    + Don't use subfolder x2go/ on Alioth's collab-maint anymore.
    + Bump Standards: to 3.9.6. No changes needed.
    + Turn into multi-arch package.
    + Add debug bin:packages.
  * debian/rules:
    + Add get-orig-source rule.
    + Harden the build process.
    + Use doc/changelog as upstream changelog.
  * debian/rules, debian/*.install:
    + Use upstream's Makefile install rule to install files into the
      bin:packages.
  * debian/watch:
    + Adapt to new file name pattern used for upstream tarball (underscore ->
      dash).
  * debian/copyright:
    + Update license information for DXPC (retroactively licensed as
      BSD-2-clause).
    + Mention authors of various new patches applied on original NoMachine
      code.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2015 08:00:43 +0200
