=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
  quilt (>= 0.46-7~),
  x11proto-core-dev,
  zlib1g-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/nx-libs-lite.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/nx-libs-lite.git;a=shortlog
+Vcs-Git: git://anonscm.debian.org/collab-maint/nx-libs-lite.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nx-libs-lite.git;a=shortlog
 
 Package: nxproxy
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: NX proxy
  NX is a software suite which implements very efficient
@@ -28,8 +29,31 @@
  .
  This package provides the NX proxy (client) binary.
 
+Package: nxproxy-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: foreign
+Depends:
+ nxproxy (= ${binary:Version}),
+ ${misc:Depends},
+Suggests:
+ libxcomp3-dbg,
+Breaks: nx-x11-dbg (<< 2:3.5.0.29-0x2go2~),
+Description: NX proxy (debug package)
+ NX is a software suite which implements very efficient
+ compression of the X11 protocol. This increases performance when
+ using X applications over a network, especially a slow one.
+ .
+ This package provides the NX proxy (client) binary (debug symbols).
+ .
+ This package contains detached debug symbols that help generating more
+ helpful backtraces. You can safely remove it if you do not intend to
+ debug NX packages on this system.
+
 Package: libxcomp3
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -47,6 +71,7 @@
 Package: libxcomp-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  libxcomp3 (= ${binary:Version}),
  ${misc:Depends},
@@ -60,3 +85,25 @@
  using X applications over a network, especially a slow one.
  .
  This package provides the compression library (header files).
+
+Package: libxcomp3-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ libxcomp3 (= ${binary:Version}),
+ ${misc:Depends},
+Breaks: nx-x11-dbg (<< 2:3.5.0.29-0x2go2~),
+Description: nx-X11 compression library (debug package)
+ NX is a software suite which implements very efficient
+ compression of the X11 protocol. This increases performance when
+ using X applications over a network, especially a slow one.
+ .
+ This package provides the compression library (debug symbols).
+ .
+ This package contains detached debug symbols that help generating more
+ helpful backtraces. You can safely remove it if you do not intend to
+ debug NX packages on this system.
