=== debian/rules ===
#!/usr/bin/make -f

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export PREFIX     = /usr
export LIBDIR     = /usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
export INCLUDEDIR = /usr/include/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)

%:
	CONFIGURE="./configure --prefix=$(PREFIX) --libdir=$(LIBDIR) --includedir=$(INCLUDEDIR)" dh $@ --parallel

override_dh_install:
	rm debian/tmp/usr/lib/*/libXcomp.a
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs doc/changelog

override_dh_strip:
	dh_strip -plibxcomp3 --dbg-package=libxcomp3-dbg
	dh_strip -pnxproxy --dbg-package=nxproxy-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
